Bug 807676 - [abrt] evince-3.2.1-2.fc16: decode_bytes: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.2.1-2.fc16: decode_bytes: Process /usr/bin/evince was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:e9bf42fe4f9b4ef75270a54cd60...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 09:27 EDT by Juris Krumins
Modified: 2013-02-13 14:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:06:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.17 KB, text/plain)
2012-03-28 09:27 EDT, Juris Krumins
no flags Details
File: maps (45.11 KB, text/plain)
2012-03-28 09:27 EDT, Juris Krumins
no flags Details
File: backtrace (36.36 KB, text/plain)
2012-03-28 09:27 EDT, Juris Krumins
no flags Details

  None (edit)
Description Juris Krumins 2012-03-28 09:27:24 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evince /media/090811_1423/Documents/ServeRAIDM5015_M5014/ServeRAID-M5015_qig_1st_edition_FM_20090610.ps
comment:        try to open pdf document from DVD using evince.
crash_function: decode_bytes
executable:     /usr/bin/evince
kernel:         3.3.0-4.fc16.x86_64
pid:            32446
pwd:            /home/juriskr
reason:         Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
time:           Wed 28 Mar 2012 16:25:27 EEST
uid:            1000

backtrace:      Text file, 37237 bytes
dso_list:       Text file, 9391 bytes
maps:           Text file, 46193 bytes

build_ids:
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fc8df5efad8976eba0eebe467ef8736055391e68
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:460eb197d84b119c8ba93737cd0e4486a96a0be0
:edebfad67bdac472272d049dc7ec302f47b02f32
:638db099ff5fb986d1a092629d1bb1dca5be4904
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f9fea7527e0deebd694acc251008975312a3f74a
:0bd515c1c778bb4b8f870a900d1543da39d6b662
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:d2ddca668b36423bb3a66540e10f99d60511978e
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:c7364326e0d5fdd705f152eb38c1ed9e7d7ffdac
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:124bfd663f5587288e6e0da8497fb4153469e657
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:9ea81971c14b711655ced0a734db062ab7c4eec7
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:59292332bd88fce31f7557e60ff08d44ce254ec8
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:f0d50e3af2dfee021a327fb85a993a2312a98145
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:87af0ff2815bf41b5c5889b916881c662ddd2569
:b992222b1f2a71773449644e6678133e5abdb084
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:39294193f046cf15442542705526228c60d70a6e
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:aa733447f84020c94a66814e501a36e248cbb43d
:a638ccc3535e307dfbe8338df04ee414b42a606c
:857bc7d6e9aca04f440bc776719b17f640284817
:d78942bc592f3721b1ac1a3466561b7a51fe679d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:e15d369e7f288f3a392baee7066af411f51699a6
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:0406dc93e5d067b98e166932201a6df7dde67888
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:75eaece6e0d1e075520cdfad5c398fdab4370846
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:4b4a5ba403acccab2f72ebe3908b23a81cc239a2
:07470201df55a5254027d05fa4dc509b10f2986a
:6c8f6aef9bf03bec4be1bf29e3e27b4ef0a68c56
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:b010321c92dc1b5abf0007da423b778542817883
:719a85c49c612de86619fed98146f316432aee92
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:4953d1f613914126bccceb3cb96386647ffba9df
:2432d3730994e69c2641404848cc553ef6640dfa
:8faf3153347cb5c72ef972d21981aee2ad755a68
:e17eba0db37de02eb984c3dba5db3ba21ae809c8
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:f2d25f784ca32fff0019c7ccc2d2086813119a8a
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:040f78c63e49df93936f710287bdc74ae83111c0
:75244b1d889e40997e1fddaa799a5a56c0e894f4
:87f0d9f2c191945fbea33e726e82cea6200c9728
:7ca13a51903d11b50817da64137eaaf6a9b6147e
:1406558950ff100eb0320a325b3ea7961ba1a775
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=brainbug-nb
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=158df68bdb011fafcb9f3bbc00000009-1332915099.718148-1159159382
:GNOME_KEYRING_CONTROL=/tmp/keyring-4vNbGW
:IMSETTINGS_MODULE=none
:USER=juriskr
:USERNAME=juriskr
:MAIL=/var/spool/mail/juriskr
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/juriskr/bin/instantclient_11_2:/home/juriskr/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/juriskr
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1659
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/juriskr
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=juriskr
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-r8K4lSGEFZ,guid=6b41e95c19de98e7a48fff900000001a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/juriskr
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-juriskr-bmMv1w/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1666,unix/unix:/tmp/.ICE-unix/1666
:SSH_AUTH_SOCK=/tmp/keyring-4vNbGW/ssh
:GPG_AGENT_INFO=/tmp/keyring-4vNbGW/gpg:0:1
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:DESKTOP_AUTOSTART_ID=1015c15b1296d552eb13329151001349800000016660017
:DESKTOP_STARTUP_ID=nautilus-2047-brainbug-nb-evince-2_TIME26048811
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evince.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=32446

var_log_messages:
:Mar 28 16:25:27 brainbug-nb kernel: [25995.368942] evince[32450]: segfault at 7f4400000036 ip 00007f44345d6663 sp 00007f4435c828a0 error 4 in libgs.so.9.04[7f4434379000+5fb000]
:Mar 28 16:25:27 brainbug-nb abrt[32459]: Saved core dump of pid 32446 (/usr/bin/evince) to /var/spool/abrt/ccpp-2012-03-28-16:25:27-32446 (92639232 bytes)
Comment 1 Juris Krumins 2012-03-28 09:27:27 EDT
Created attachment 573352 [details]
File: dso_list
Comment 2 Juris Krumins 2012-03-28 09:27:30 EDT
Created attachment 573353 [details]
File: maps
Comment 3 Juris Krumins 2012-03-28 09:27:32 EDT
Created attachment 573354 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:55:10 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:06:51 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.